imhangul

GTK+-3.0 Hangul Input Modules

GTK+-2.0 Hangul input modules.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Tumbleweed

官方釋出 官方
3.1.1+git20130112.a4c...

M17N 實驗性
3.1.1+git20130112.a4c...

openSUSE Leap 15.4

M17N 實驗性
3.1.1+git20130112.a4c...

openSUSE Leap 15.3

官方釋出 官方
3.1.1+git20130112.a4c...

M17N 實驗性
3.1.1+git20130112.a4c...

openSUSE Leap 15.2

官方釋出 官方
3.1.1+git20130112.a4c...

openSUSE Factory RISCV

M17N 實驗性
3.1.1+git20130112.a4c...

SUSE SLE-15-SP1

M17N 實驗性
3.1.1+git20130112.a4c...

SUSE SLE-12-SP5

M17N 實驗性
3.1.1+git20130112.a4c...

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

SUSE:SLE-15:GA

3.1.1+git20130112.a4c...

openSUSE:Leap:15.0

3.1.1+git20130112.a4c...

openSUSE:Leap:15.1

3.1.1+git20130112.a4c...

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:11.1

DISCONTINUED:openSUSE:11.1

SUSE:SLE-12:SLE-Module-Toolchain